msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.4.2\n"

#: mods/tutorial_supplemental/init.lua:4
msgid "sticky stone brick"
msgstr "klebriger Steinziegel"

#: mods/tutorial_supplemental/init.lua:13
msgid "bouncy block"
msgstr "sprunghafter Block"

#: mods/tutorial_supplemental/init.lua:22
msgid "conglomerate"
msgstr "Konglomerat"

#: mods/tutorial_supplemental/init.lua:37
msgid "picture frame"
msgstr "Bilderrahmen"

#: mods/tutorial_supplemental/init.lua:53
msgid "short spikes"
msgstr "kurze Stacheln"

#: mods/tutorial_supplemental/init.lua:74
msgid "long spikes"
msgstr "lange Stacheln"

#: mods/tutorial_supplemental/init.lua:90
msgid "loudspeaker (rightclick to toggle music)"
msgstr "Lautsprecher (Rechtsklick, um Musik umzuschalten)"

#: mods/tutorial_supplemental/init.lua:94
msgid "loudspeaker"
msgstr "Lautsprecher"

#: mods/tutorial_supplemental/init.lua:119
msgid "piece of rock"
msgstr "Stück Stein"

#: mods/tutorial_supplemental/init.lua:124
msgid "wheat"
msgstr "Weizen"

#: mods/tutorial_supplemental/init.lua:129
msgid "flour"
msgstr "Mehl"

#: mods/tutorial_supplemental/init.lua:141
msgid "white sheet of paper"
msgstr "weißes Blatt Papier"

#: mods/tutorial_supplemental/init.lua:146
msgid "orange sheet of paper"
msgstr "orange Blatt Papier"

#: mods/tutorial_supplemental/init.lua:151
msgid "purple sheet of paper"
msgstr "violettes Blatt Papier"

#: mods/tutorial_supplemental/init.lua:156
msgid "green sheet of paper"
msgstr "grünes Blatt Papier"

#: mods/tutorial_supplemental/init.lua:174
msgid "flowing test liquid @1"
msgstr "fließende Testflüssigkeit @1"

#: mods/tutorial_supplemental/init.lua:207
msgid "test liquid source @1"
msgstr "Testflüssigkeitsquelle @1"
